/* Wilson MAIN CSS

Font sizes: 16px base font with 24px line-height
------------------------------------------------
       font-size / line-height / margin-top
------------------------------------------------
40px = 2.5em     / 1.2         / 0.6em
32px = 2em       / 1.5         / 0.75em
24px = 1.5em     / 1           / 1em
20px = 1.25em    / 1.2         / 1.2em
16px = 1em       / 1..5        / 1.5em
14px = 0.875em   / 1.7143      / 1.7143em
13px = 0.8125em  / 1.8462      / 1.8462em
12px = 0.75em    / 2           / 2em
10px = 0.625em   / 2.4         / 2.4em

Equation for font sizing: 
  Desired px ÷ Default (or parent) px = em size
------------------------------------------------*/

/*COLOURS
Background Grey #dbdada
Red #e70022
*/


/*RESET */
@import "reset.css";

/*CKEDITOR BACKGROUND WHITE, LIST WHITE IN FIREFOX*/
body.cke_show_borders,.cke_panel_block,.cke_panel_listItem { background:#fff; }
/*indent spacing*/
.rteindent1 { margin-left: 10px; }
.rteindent2 { margin-left: 20px; }
.rteindent3 { margin-left: 30px; }
.rteindent4 { margin-left: 40px; }

/*GLOBAL */
/*border: 2px solid #f2f2f2;*/

body { background: #dbdada; color: #333; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.5; margin: 0; padding: 0; }

p, li { line-height: 18px; margin-top: 0px; }
a, a:active, a:visited  { color: #e70022; text-decoration: underline; }
a:hover { text-decoration: none; }
hr { border:none; color: #cccccc; height: 0.2px; line-height: 0.2px; font-size: 0.2px; }

ul { list-style-type: square; margin-top: 6px; margin-left: 40px; padding: 0px; }
ul ul { list-style-type: disc; margin-top: 0; }
ul ul li { margin-left: 30px; }

img { padding: 7px 7px 7px 7px; background: #fff; margin: 0 0 0 10px; display: inline; }
a img { border: 0px; }
tbody { border: 0px; }
 
.margin { margin: 0 23px; }
.item-list ul li { margin: 0px; padding: 0px; }


h1 { font-family: Times New Roman, Arial, Verdana, Sans-Serif; font-size: 36px; font-weight: bold; margin: 0px 0px 10px 0px; padding: 0px; color: #e70022; }
h2 { font-family: font-family: Century Gothic, sans-serif; font-size: 16px; line-height: 24px; color: #999; font-weight: normal; margin: 0 0 10px 0; padding: 0px; }
h3, h4, .subheading { font-family: Verdana, Arial, Sans-Serif; font-size: 11px; font-weight: normal; margin: 15px 6px 2px; padding: 0px; color: #e70022; line-height: 10px; }
h3 { font-weight: bold; margin-bottom: 0px; line-height: 18px; }
h4 { margin-top: 5px !important; line-height: 16px; }
h6 { display: block; font-family: Verdana, Arial, Sans-Serif; font-size: 11px; border-bottom: 1px solid #ccc; padding: 3px 5px; margin: 5px 0px 15px; color: #e70022; }
h7 { float: right; }

.glow { margin: auto;  -webkit-box-shadow: 0px 0px 6px 4px rgba(153, 153, 153, .75);
-moz-box-shadow: 0px 0px 6px 4px rgba(153, 153, 153, .75); box-shadow: 0px 0px 6px 4px rgba(153, 153, 153, .75); }


/* LAYOUT */
#container { margin: 0 auto; padding: 0 px; width: 820px; background: #fff; }
#skip-link { position: absolute; }

/*HEADER*/
/*Logo*/
#header { position: relative; margin-bottom: 10px; }
#header #logo { float: left; padding-left: 20px; margin: 0px; }
#header #logo img{ float: left; padding: 0px 0px 0px 3px; margin: 0px; }

/*Secondary Menu*/
#block-menu-menu-secondary-menu { width: 350px; float: right; }
#block-menu-menu-secondary-menu  ul { float: right; }
#block-menu-menu-secondary-menu  ul li { display: inline; padding: 0px 20px 0px 20px; margin: 0px;  }
#block-menu-menu-secondary-menu a  { border-bottom: 1px dotted #333333; color: #333333; text-decoration: none; }
#block-menu-menu-secondary-menu a:hover, a.active { color: #e70022; text-decoration: none; }
#block-menu-menu-secondary-menu a.active { font-weight: bold; color: #e70022; }

/*MAIN MENU*/
#navigation { position: relative; margin-top: 0px; background: url('images/bg_shadow.jpg') repeat-x 0px 26px; }

#main-menu { padding: 0px; margin: 0px 13px 0px 0px; float: right; }
		#main-menu li { float: left; color: #fff; list-style: none; padding: 0; margin: 10px 0px 0px 0px; }
		#main-menu li.menu-221 {background: #201f22 }
		#main-menu li.menu-315 {background: #3a3a3c }
		#main-menu li.menu-1336 {background: #4d4d4d }
		#main-menu li.menu-404  {background: #595a5b }
		#main-menu li.menu-405  {background: #7b7c7e }
		#main-menu li.menu-402  {background: #929395 }
		/* #main-menu li.menu- {background: #a3a4a6 }*/
		#main-menu li.menu-406  {background: #b9bbbc }
		/* #main-menu li.menu- {background: #d0d0d0 }*/
		
		#main-menu li a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; float: left; text-decoration:none; padding: 10px 13px 10px 13px; color: #fff; }
		#main-menu li a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; float: left; text-decoration:none; padding: 10px 13px 10px 13px; color: #fff; background: #e70022;}
		#main-menu li a.active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; float: left; text-decoration:none; padding: 10px 13px 10px 13px; color: #fff; background: #e70022;}

/*USER MENU*/		
.user-menu { padding: 0px; margin: 0px 13px 0px 0px; float: right; }
		.user-menu li { float: left; color: #fff; list-style: none; padding: 0; margin: 10px 0px 0px 0px; }
		.user-menu li.menu-481 {background: #201f22 }
		.user-menu li.menu-490  {background: #3a3a3c }
		.user-menu li.menu-657 {background: #595a5b }
		.user-menu li.menu-658 {background: #7b7c7e }
		.user-menu li.menu-2 {background: #929395 }
		.user-menu li.menu-15  {background: #a3a4a6 }
		
		/*.user-menu li.menu-  {background: #b9bbbc }
		 #user-menu li.menu- {background: #d0d0d0 }*/
		
		.user-menu li a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; float: left; text-decoration:none; padding: 10px 13px 10px 13px; color: #fff; text-transform: uppercase; }
		.user-menu li a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; float: left; text-decoration:none; padding: 10px 13px 10px 13px; color: #fff; background: #e70022;}
		.user-menu li a.active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; float: left; text-decoration:none; padding: 10px 13px 10px 13px; color: #fff; background: #e70022;}
		
		
		
/* NAVIGATION - LEFT NAV */
#block-menu-block-1 { padding: 0px; margin: 0px; }
#block-menu-block-1 ul.menu { margin: 0px; padding: 0px; }
#block-menu-block-1 ul li { margin: 0px; padding: 0px; }
#block-menu-block-1 a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: black; padding: 8px 0px; display: block; text-decoration: none; border-bottom: 1px solid #ccc; }
#block-menu-block-1 a:hover, a.active { color: #d4001a; text-decoration: none; }
#block-menu-block-1 a.active { font-weight: bold; color: #d4001a; }
#block-menu-block-1 .expanded { padding-top: 5px; margin: 0px; list-style-image: none; list-style-type: none; border: none; }

#block-menu-block-2 { padding: 0px; margin: 0px; }
#block-menu-block-2 ul.menu { margin: 0px; padding: 0px; }
#block-menu-block-2 ul li { margin: 0px; padding: 0px; }
#block-menu-block-2 a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: black; padding: 8px 0px; display: block; text-decoration: none; border-bottom: 1px solid #ccc; }
#block-menu-block-2 a:hover, a.active { color: #d4001a; text-decoration: none; }
#block-menu-block-2 a.active { font-weight: bold; color: #d4001a; }
#block-menu-block-2 .expanded { padding-top: 5px; margin: 0px; list-style-image: none; list-style-type: none; border: none; }



/* MENU ATTRIBUTES - USED BY MAIN MENU */
ul li.leaf { list-style-type: none; list-style-image: none; }

/*Main Menu used under Partnering for 2nd and 3rd level menu items*/
.menu_bold { font-weight: bold; }
.menu_noline { border-bottom: none !important; }
 

/* MAIN*/
.no-sidebars #main { width: 780px; padding: 20px 20px 0px 20px; }
.one-sidebar #main {float: left; width: 580px; margin: 15px 0px 0px 30px; }  
.two-sidebars #main {float: left; width: 580px; margin: 15px 0px 0px 30px; } 
#sidebar-first { padding-top: 25px; padding-left: 20px; width: 170px; float: left; height: 100%; }
#sidebar_second { padding-left: 20px; width: 250px; float: right; height: inherit; }
 
/* SLIDESHOW HOME */
#block-views-slideshow-home-block {padding: 25px 0px 0px 25px }
#block-views-slideshow-home-block img { padding: 0px; border: 0px; background: none; margin: 0px; float: inherit; display: inherit; }

/* SLIDESHOW OUR BRANDS*/
#block-views-slideshow-our-brands-block {padding: 25px 0px 0px 0px }
#block-views-slideshow-our-brands-block img { padding: 0px; border: 0px; background: none; margin: 0px; float: inherit; display: inherit; }
 
  
/* ACCREDITATION & MARKET CHANNEL GRID IMAGES - Grid*/
.grid { margin-bottom: 20px; }
.grid tbody { border-top: 1px solid #ccc; }
.grid tr { border-bottom: 1px solid #ccc; }
.grid img { padding: 10px; border: none; background: #fff; margin: 0px; display: inline; }

/* OUR BRANDS - Grids*/
/* Grocery*/
.view-grocery-brands { }
.view-grocery-brands tr { border-bottom: 1px solid #ccc; }
.view-grocery-brands td { padding: 0px 10px 0px 10px; }
.view-grocery-brands img { padding: 10px; border: 0px; background: #fff; margin: 0px; display: inline; }
.view-grocery-brands ul { list-style-type: none; }
.view-grocery-brands tr .col-2 { border-left: 1px solid #ccc; border-right: 1px solid #ccc; }
.view-grocery-brands tr .col-3 { border-right: 1px solid #ccc; }
.view-grocery-brands tr.row-last { border: 0px; }

/*.grid-container { display: grid; grid-gap: 50px 100px; grid-template-columns: auto auto auto auto; grid-template-rows: 80px 200px; height: 400px;
  align-content: center; }
 */ 
  
.grid-container { display: inline-grid; grid-template-columns: auto auto auto auto; border-top: 1px solid #ccc; }
.grid-container img { margin: 0px !important; padding: 10px; max-width: 100px; background: #fff;}

.grid-item-r { border-right: 1px solid #ccc; padding: 10px; text-align: center; }
.grid-item-noborder { padding: 10px; text-align: center; }
.grid-item { border-top: 1px solid #ccc; border-right: 1px solid #ccc; padding: 10px; text-align: center; }
.grid-item-rnoborder { border-top: 1px solid #ccc; text-align: center; }


.grocery-brands-grid { margin-bottom: 20px; }
.grocery-brands-grid tr { border: 1px solid #ccc; }
.grocery-brands-grid img { padding: 10px; border: 0px; background: #fff; margin: 0px; display: inline; }
.grocery-brands-grid ul { list-style-type: none; }
.grocery-brands-grid tr .col-2 { border-left: 1px solid #ccc; border-right: 1px solid #ccc; }
.grocery-brands-grid tr .col-3 { border-right: 1px solid #ccc; }
.grocery-brands-grid tr.row-last { border: 0px; }

/* Health and Beauty*/
.view-health-beauty-brands { margin-bottom: 20px; }
.view-health-beauty-brands tr { border-bottom: 1px solid #ccc; }
.view-health-beauty-brands td { padding: 0px 10px 0px 10px; }
.view-health-beauty-brands img { padding: 10px; border: none; background: #fff; margin: 0px; float: right; display: inline; }
.view-health-beauty-brands ul { list-style-type: none; }
.view-health-beauty-brands tr .col-2 { border-left: 1px solid #ccc; border-right: 1px solid #ccc; }
.view-health-beauty-brands tr .col-3 { border-right: 1px solid #ccc; }
.view-health-beauty-brands tr.row-last { border: none; }

/* Foodservice*/
.view-foodservice-brands { margin-bottom: 20px; }
.view-foodservice-brands tr { border-bottom: 1px solid #ccc; }
.view-foodservice-brands td { padding: 0px 10px 0px 10px; }
.view-foodservice-brands img { padding: 10px; border: none; background: #fff; margin: 0px; float: right; display: inline; }
.view-foodservice-brands ul { list-style-type: none; }
.view-foodservice-brands tr .col-2 { border-left: 1px solid #ccc; border-right: 1px solid #ccc; }
.view-foodservice-brands tr .col-3 { border-right: 1px solid #ccc; }
.view-foodservice-brands tr.row-last { border: none; }

/* SLIDESHOW SECOND SIDEBAR RIGHT - Market Channels, Marketing, Supply Chain*/
#block-views-slideshow-market-channels-block { padding: 0px; }
#block-views-slideshow-market-channels-block img { padding: 7px 7px 7px 7px; border: 2px solid #f2f2f2; background: none; margin: 0px; float: inherit; display: inherit; }
#block-views-slideshow-supply-chain-block {padding: 0px; }
#block-views-slideshow-supply-chain-block img { padding: 7px 7px 7px 7px; border: 2px solid #f2f2f2; background: none; margin: 0px; float: inherit; display: inherit; }
#block-views-slideshow-marketing-block {padding: 0px; }
#block-views-slideshow-marketing-block img { padding: 7px 7px 7px 7px; border: 2px solid #f2f2f2; background: none; margin: 0px 0px 0px 40px; float: inherit; display: inherit; } 

.captcha legend { display: none; }
.captcha .fieldset-description   { display: none; }


/* CONTACT US WEBFORM --------------------------------*/

/* Contact Details on the left */
.view-contact-us-details { width: 165px; padding-right: 20px; border-right: 1px solid #ccc; min-height: 630px; }
.view-contact-us-details .views-field-body { text-align: right; }
.view-contact-us-details img { border: none; margin: 0; padding: 0; }

/* Webform Contact Us*/
#webform-client-form-112 { width: 460px; margin-top: 30px; padding-left: 25px; }

#webform-client-form-112 #webform-component-name { padding: 0px; margin: 5px 0px; }
#webform-client-form-112 #webform-component-name label { display: block; width: 130px; font-weight: bold;}
#webform-client-form-112 #webform-component-name input { width: 26em; background: #F4F4F4; border: none; height: 15px; padding: 5px 8px; font-family: Verdana,Arial,Sans-Serif; font-size: 12px; color: #666666; }

#webform-client-form-112 #webform-component-company-name { padding: 0px; margin: 5px 0px; }
#webform-client-form-112 #webform-component-company-name label { display: block; width: 130px; font-weight: bold;}
#webform-client-form-112 #webform-component-company-name input { width:26em; background: #F4F4F4; border: none; height: 15px; padding: 5px 8px; font-family: Verdana,Arial,Sans-Serif; font-size: 12px; color: #666666; }

#webform-client-form-112 #webform-component-phone-numbers { padding: 0px; margin: 5px 0px; }
#webform-client-form-112 #webform-component-phone-numbers label { display: block; width: 130px; font-weight: bold;}
#webform-client-form-112 #webform-component-phone-numbers input { width:26em; background: #F4F4F4; border: none; height: 15px; padding: 5px 8px; font-family: Verdana,Arial,Sans-Serif; font-size: 12px; color: #666666; }

#webform-client-form-112 #webform-component-email { padding: 0px; margin: 5px 0px; }
#webform-client-form-112 #webform-component-email label { display: block; width: 130px; font-weight: bold;}
#webform-client-form-112 #webform-component-email input { width:26em; background: #F4F4F4; border: none; height: 15px; padding: 5px 8px; font-family: Verdana,Arial,Sans-Serif; font-size: 12px; color: #666666; }

#webform-client-form-112 #webform-component-message { padding: 0px; margin: 5px 0px; }
#webform-client-form-112 #webform-component-message label { display: block; width: 130px; font-weight: bold;}
#webform-client-form-112 #webform-component-message input {  width:26.4em; background: #F4F4F4; border: none; height: 15em; padding: 5px 8px; font-family: Verdana,Arial,Sans-Serif; font-size: 12px; color: #666666; }

/* Submit Button */ 
#webform-client-form-112 .form-actions { float: right; }
#webform-client-form-112 .form-submit { float: right; background-color: #F4F4F4; height: 30px; width: 80px; border: none; cursor: pointer; cursor: hand; font-family: Verdana,Arial,Sans-Serif; font-size: 12px; color: #e70022; }

/* Webform CONSUMER ENQUIRIES*/
.consumer-enquires-contact-us-details { text-align: right;width: 165px; padding-right: 20px; border-right: 1px solid #ccc; min-height: 630px; }
.consumer-enquires-contact-us-details img { border: none; margin: 0; padding: 0; }

.consumer-enquires { display: inline-block; float: right; width: 460px; margin-top: 30px; padding-left: 25px; }
#webform-client-form-196 { width: 460px; margin-top: 30px; padding-left: 25px; }

#webform-client-form-196 #webform-component-consumer-enquiries-name { padding: 0px; margin: 5px 0px; }
#webform-client-form-196 #webform-component-consumer-enquiries-name label { display: block; width: 130px; font-weight: bold;}
#webform-client-form-196 #webform-component-consumer-enquiries-name input { width: 26em; background: #F4F4F4; border: none; height: 15px; padding: 5px 8px; font-family: Verdana,Arial,Sans-Serif; font-size: 12px; color: #666666; }

#webform-client-form-196 #webform-component-consumer-enquiries-company-name { padding: 0px; margin: 5px 0px; }
#webform-client-form-196 #webform-component-consumer-enquiries-company-name label { display: block; width: 130px; font-weight: bold;}
#webform-client-form-196 #webform-component-consumer-enquiries-company-name input { width:26em; background: #F4F4F4; border: none; height: 15px; padding: 5px 8px; font-family: Verdana,Arial,Sans-Serif; font-size: 12px; color: #666666; }

#webform-client-form-196 #webform-component-consumer-enquiries-phone-numbers { padding: 0px; margin: 5px 0px; }
#webform-client-form-196 #webform-component-consumer-enquiries-phone-numbers label { display: block; width: 130px; font-weight: bold;}
#webform-client-form-196 #webform-component-consumer-enquiries-phone-numbers input { width:26em; background: #F4F4F4; border: none; height: 15px; padding: 5px 8px; font-family: Verdana,Arial,Sans-Serif; font-size: 12px; color: #666666; }

#webform-client-form-196 #webform-component-consumer-enquiries-email { padding: 0px; margin: 5px 0px; }
#webform-client-form-196 #webform-component-consumer-enquiries-email label { display: block; width: 130px; font-weight: bold;}
#webform-client-form-196 #webform-component-consumer-enquiries-email input { width:26em; background: #F4F4F4; border: none; height: 15px; padding: 5px 8px; font-family: Verdana,Arial,Sans-Serif; font-size: 12px; color: #666666; }

#webform-client-form-196 #webform-component-consumer-enquiries-message { padding: 0px; margin: 5px 0px; }
#webform-client-form-196 #webform-component-consumer-enquiries-message label { display: block; width: 130px; font-weight: bold;}
#webform-client-form-196 #webform-component-consumer-enquiries-message input {  width:26.4em; background: #F4F4F4; border: none; height: 15em; padding: 5px 8px; font-family: Verdana,Arial,Sans-Serif; font-size: 12px; color: #666666; }

/* Submit Button */ 
#webform-client-form-196 .form-actions { float: right; }
#webform-client-form-196 .form-submit { float: right; background-color: #F4F4F4; height: 30px; width: 80px; border: none; cursor: pointer; cursor: hand; font-family: Verdana,Arial,Sans-Serif; font-size: 12px; color: #e70022; }



 
/* FOOTER --------------------------------*/
#footer {   background: url('images/bg_shadow.jpg') repeat-x top; padding: 20px 0px 0px; color: #999; }

.view-footer { }
#logos  ul { list-style-type: none; }
#logos  li { line-height: 35px; }
#logos  img { display: block; float: left; margin-left: 15px; padding: 20px 7px 20px 7px; border: 0px; background: none; float: inherit; display: inherit; }
#weblogix { display: block; height: 40px; width: 820px; background-color: #dbdada; text-align: right; padding-top: 5px; }

/**
 * OTHER
 */	

/* menus and item lists 

.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}



ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}
*/
/* admin tabs */

.tabs-wrapper {
  border-bottom: 1px solid #333;
  margin: 0 0 1.4375em;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5em;
  margin: 0;
  padding: 0 1em;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */

.node {
  margin-bottom: 1.5em;
}

/* tags */

.field-name-field-tags {
  margin: 0 0 1.5em;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/* profile */

.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

.password-parent {
  width: 36em;
}

/**
 * 11.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix                            | contain floats
 * .element-invisible                   | hide element visually
 * .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
 * .element-hidden                      | hide visually and from screenreaders
 */
 
/* clear floats */
.clear { clear: both; }

/* display block */
.display-block { display: block; }